Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 14:07:18 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear sir<div dir="auto">Now not give answer.</div>
<div dir="auto">Plzz update me about the money.</div>
<div dir="auto">When return my money on account.</div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 12, 2023, 3:05 PM Waseem Adil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear <div dir="auto"> Still money not come in account </div>
<div dir="auto">One month ago dress is return </div>
<div dir="auto">Can you give back my money or not. Then I will not hope for this</div>
<div dir="auto">Sir one month. It's too much time.</div>
<div dir="auto">You take dress but money return too much late.</div>
<div dir="auto">I accept my mistake I will buy online centerpoint.</div>
<div dir="auto">Only this time my money back next time I will not buy any thing.</div>
<div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Mar 2, 2023, 7:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Waseem,<br><br>Thank you for reaching out to us at Centrepoint and giving us the opportunity to help you.<br><br>We would like to inform you that we have processed the refund of the amount (<span style="white-space:pre-wrap" dir="ltr">​</span>39.95 SAR) on (Date) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650358